Subject: new quote page needed
From: "Mike" <[email-masked]>
To: "Marie Hall -Caraustar" <[email-masked]>
Date: Mon, 30 Jul 2007 17:19:03 -0400

Marie,
Can you send me over a current pricing list that shows pricing for any and all products we order from Caraustar.  The last one I have was faxed over on April 23rd, 2007 and only has the 2" tubes listed.  I can tell you that this sheet has $357.56/M as the pricing for the 2"x 21" use with plastic ends.  Is that correct or has it gone up since April?  This quote had a date at the top of 09-07-06, it was given by Sheila Sebald and the dates on the columns were 7/31/06 and 3/19/07.  Can you just send me a whole new pricing list with the 2" x 21" use and plastic plugs, the 3"x22" crimped and the 5"x20" with plastic plugs, just these items and the current pricing?  Also , I would like the other information updated to reflect current dates and parties involved (your name instead of Sheila's).  
Lastly, I need to order more of the 5"x20" tubes with plastic plugs.  I will fax over a request and a copy of the previous quote for your reference.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]